Bug 525742 - Add gbirthday to Transifex Translation System
Summary: Add gbirthday to Transifex Translation System
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 14:10 UTC by Thomas Spura
Modified: 2013-07-03 00:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-26 12:36:18 UTC


Attachments (Terms of Use)

Description Thomas Spura 2009-09-25 14:10:26 UTC
Module name:
gbirthday

Description:
Birthday reminder for Evolution and some others

Project webpage:
http://gbirthday.sourceforge.net/

VCS root, module, branch
git://gbirthday.git.sourceforge.net/gitroot/gbirthday/gbirthday master (read-only)
A transifex user could be maybe added manually...

File filter (eg. <code>po/.*</code>):
po/*.po


Web front-end to VCS
http://gbirthday.git.sourceforge.net/git/gitweb.cgi?p=gbirthday/gbirthday;a=summary


<mperedim> and <diegobz> are thinking about the transifex user in #transifex, atm…

For now translators could send translations to /me, and I'll push it to sf.

Comment 1 Piotr Drąg 2009-09-26 07:54:57 UTC
Don't you mean transifex.net?

Comment 2 Thomas Spura 2009-09-26 12:33:23 UTC
Ops, sorry.

Yes ;)

Comment 3 Piotr Drąg 2009-09-26 12:36:18 UTC
So please follow this page:

http://www.transifex.net/faq/#add-project

I'm looking forward to translate your tool. :)


Note You need to log in before you can comment on or make changes to this bug.